<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [FourSigmaMarketDataApiCost](./bitburner.bitnodemultipliers.foursigmamarketdataapicost.md)

## BitNodeMultipliers.FourSigmaMarketDataApiCost property

Influences how much it costs to unlock the stock market's 4S Market Data API

**Signature:**

```typescript
FourSigmaMarketDataApiCost: number;
```
